﻿---
ID: "ff36e483-ef14-4f55-837d-38ee9ba6043b"
Parent: "37938e22-a4a5-4c84-80d8-9e5d0ec683ed"
Template: "e269fbb5-3750-427a-9149-7aa950b49301"
Path: /sitecore/templates/Foundation/ReusableTemplates/_CTA/CTA
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20200428T201322Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
